Subject: ietf-ldapext, Become Financially Sound

From: [email-masked]
Date: Sun, 16 Dec 2001 00:37:26 -0800 (PST)

> All our mailings are sent complying to the proposed 
> United States Federal 
> requirements for commercial e-mail: Section 301 
> Paragraph (a)(2)(C) of S. 
> 618. Please see the bottom of this message for 
> further information and 
> removal instructions. 
> 
> ================================================ 
> I received this the other day and feel that it has 
> some merit. 
> 
> Hello Friend 
> 
> I've tried a lot of different ways to make money on 
> the net, some very 
> successful and others not so successful, but nothing 
> has worked as well as this. 
> 
> I've been in most of the top affiliate programs like 
> Myss, Internet 
> Marketing Center, SFI, AWeber, InstantSalesLetter, 
> secrets2success, 
> CooleBiz, Going Platinum, MintMail, AD Placing, 
> Che-ching, to name just a few. May be you've been in 
> one or more of these yourself. 
> 
> How about e-books, reselling information from the 
> $39.95 CD-rom, get paid to give away free stuff, 
> free web sites, free web hosting, free Visa or 
> should I say Viva cards, $10 domain names, cookie 
> cutters. I've also tried paid to surf, paid to 
> click, just about every 'paid to' program out there. 
> It was very hard to make any real money plus you 
> have to work so many hours that it defeats staying 
> at home. I'm sure there are also many more things 
> I've tried over the years but just can't think of 
> them at the moment. But nothing comes even close to 
> this! If you have made over $53,000 since September 
> then you don't need to read any further, as you're 
> doing great. And those who think they can't, or 
> probably won't, you might as well stop reading also. 
> 
> 
> If you can devote five minutes and read this 
> program, you too can do the money dance like my four 
> year old son and I do, six days a week on our walk 
> to the mailbox. Our neighbors must think we are 
> crazy, but who cares. It's way too much fun. 
> 
> "YOU CAN MAKE $500,000.00 IN SIX MONTHS JUST PLACING 
> E-MAILS" 
> NOT READING THEM - JUST PLACING THEM. SEEMS 
> IMPOSSIBLE? LET ME SHOW YOU! 
> 
> I said yeah, yeah, yeah, the first few times I read 
> this too. But when I finally got off my butt and 
> tried it, I SIMPLY COULD NOT BELIEVE WHAT WAS 
> HAPPENING. 
> 
> I thank God every day, after I finally took the 
> plunge - and yes, $25 was a plunge at that time. 
> 
> MONEY MAKERS on the net! You can earn $500,000 or 
> more in the next six 
> months just sending e-mail. Seems impossible? It is 
> a proven concept that works again and again. 
> 
> ===>B E L E I V E M E ! I T W O R K S !<=== 
> 
> Read on for details. Is there a catch? NO! There is 
> no catch. Just send your e-mails and be on your way 
> to financial freedom. PLEASE take 5 minutes to read 
> on, to make some big bucks. You will be thankful 
> that you did. 
> 
> I WILL SAY IT AGAIN. You can earn $500,000 or more 
> in the next six months sending e-mail. It is so 
> simple, just send your e-mails and you'll be on your 
> way to financial freedom. 
> 
> "AS SEEN ON NATIONAL TELEVISION" 
> 
> Thank you for your time and interest. This is the 
> letter you've been 
> reading about in the news lately. Due to the 
> popularity of this letter on the Internet, a major 
> nightly news program recently devoted an entire show 
> to the investigation of this program described 
> below, to see if it really makes money for people. 
> 
> The show also investigated whether or not the 
> program was legal. Their 
> findings proved once and for all that there are 
> absolutely no laws 
> prohibiting the participation in this program. This 
> has helped to show 
> people that this is a simple, harmless and fun way 
> to make great extra 
> money at home. 
> 
> The results of this show have been truly remarkable. 
> So many people are participating that those involved 
> are doing much better than ever before. Since 
> everyone makes more money, as more people try it 
> out, it has been even more exciting to be a part of 
> it lately. You will understand all that I am saying, 
> once you experience it. 
> 
> "HERE IT IS!" 
> 
> *** Print This Now For Future Reference *** 
> 
> The following income opportunity is one you should 
> be interested in taking a look at. It can be started 
> with VERY LITTLE investment, but the income return 
> is !! TREMENDOUS !! ENORMOUS RETURN ON INVESTMENT !! 
> 
> 
> If you would like to make at least $500,000 in six 
> months or less, please read the enclosed program ... 
> THEN READ IT AGAIN UNTIL YOU UNDERSTAND IT. 
> 
> It does not require you to come in contact with 
> people, do any kind of hard work, and best of all, 
> you never have to leave the house except to get your 
> mail. If you have been thinking that someday you'll 
> get that big break that you've been waiting for, 
> THIS IS IT. 
> 
> Simply follow the instructions, and your dreams will 
> come true. This 
> multi-level e-mail order marketing program works 
> 100% EVERY TIME. E-mail is the sales tool of the 
> future. Take advantage of this non-commercialized 
> method of advertising NOW. 
> 
> ===>B E L E I V E M E ! I T W O R K S !<=== 
> 
> Get your piece of this action NOW. MULTI-LEVEL 
> MARKETING (MLM) has finally gained respectability. 
> It is being taught in the Harvard Business School, 
> and both Stanford Research and the Wall Street 
> Journal have stated that between 50% and 65% of all 
> goods and services will be sold through multi-level 
> methods by the mid to late 1990's. 
> 
> This is a Multi-Billion Dollar industry and of the 
> 500,000 millionaires in the U.S., 20% (100,000) made 
> their fortune in MLM over the last few years. 
> Moreover, statistics show 45 people become 
> millionaires everyday through Multi-Level Marketing. 
> 
> 
> You may have heard this story before: 
> Over the summer Donald Trump made an appearance on 
> the David Letterman 
> show. Dave asked him what he would do if he lost 
> everything and had to start over from scratch. 
> Without hesitating, Trump said he would find a good 
> network marketing company and get to work. The 
> audience started to hoot and boo him. He looked out 
> at the audience and dead-panned his response "That's 
> why I'm sitting up here, and you are all sitting out 
> there!" With network marketing you have two sources 
> of income. Direct commissions from sales you make 
> yourself, and commissions from sales made by people 
> you have introduced to the business. 
> 
> Residual income is the secret of the wealthy. It 
> means investing time or money once, and getting paid 
> again and again and again. In network 
> marketing, it also means getting paid for the work 
> of others. 
> 
> The enclosed information is something I almost let 
> slip through my fingers. Fortunately, sometime later 
> I re-read everything and gave some thought and study 
> to it. 
> 
> Six months prior to receiving this program, I had 
> been sending for 
> information on various business opportunities. All 
> the programs I received seemed to have some kind of 
> catch, or simply was not cost effective in my 
> opinion. They were either too difficult for me to 
> comprehend or the initial investment was too much 
> for me to risk to see if they would work or not. One 
> even claimed that I would make a million dollars in 
> one year ... but it didn't tell me I'd have to write 
> a book to make it. In September 2000, I received 
> this program. I didn't send for it, or ask for it. 
> Some one just got my name off a mailing list. THANK 
> GOODNESS FOR THAT. After reading it several times, 
> to make sure I was reading it correctly, I couldn't 
> believe my eyes. Here was a MONEY MAKING PHENOMENON. 
> 
> 
> I could invest as much as I wanted to start with, 
> without placing myself in further debt. After I got 
> a pencil and paper and figured it out, I realized I 
> would at least get my money back. But like most of 
> you I was still a little skeptical and a little 
> worried about the legal aspects of it all. 
> 
> So I checked it out with the U.S. Post Office 
> (1-800-725-2161 24-hrs) and they confirmed that it 
> is indeed legal. After determining the program was 
> LEGAL and NOT A CHAIN LETTER, I decided "WHY NOT." 
> Initially I sent out 10,000 e-mails. It cost me 
> about $15 and my time online. The great thing about 
> sending e-mail is that I don't incur printing costs 
> to send out this program, and because all my orders 
> are fulfilled via e-mail, the only expense is my 
> time. 
> 
> In less than one week, I started receiving orders 
> for Report #1. By 
> November 12, I had received 22 orders for Report #1. 
> Your goal is to 
> RECEIVE at least 20 ORDERS for REPORT #1 within 2 
> Weeks. IF YOU DON'T, SEND OUT MORE E-MAIL PROGRAMS 
> UNTIL YOU ACHIEVE YOUR GOAL. My first step in making 
> $500,000 in six months was done. 
> 
> By November 29, I had received 166 orders for Report 
> #2. Your goal is to RECEIVE AT LEAST 100+ ORDERS FOR 
> REPORT #2 WITHIN THE NEXT 2 WEEKS. IF YOU DON'T, 
> SEND OUT MORE E-MAIL PROGRAMS UNTIL YOU ACHIEVE YOUR 
> GOAL. ONCE YOU HAVE RECEIVED 100 ORDERS, THE REST IS 
> EASY. RELAX, YOU'RE ON TRACK TO MAKE YOUR $500,000 
> GOAL. I had 166 orders for REPORT #2, 66 more than I 
> needed. So I sat back and relaxed. By the end of the 
> year I had e-mailed 10,000 programs. I have received 
> $53,000 with more coming in every day. I paid off 
> ALL my debts and bought a much needed new car. 
> 
> I JUST FOUND OUT HOW TO SEND OUT 1 MILLION E-MAILS a 
> week at a cost which is MUCH LESS then bulk 
> e-mailing. I am starting all over again. I JUST 
> CAN'T WAIT! 
> 
> PLEASE take the time to read the attached program, 
> over and over again. IT WILL CHANGE YOUR LIFE 
> FOREVER. 
> 
> ===>B E L E I V E M E ! I T W O R K S !<=== 
> 
> Remember, it can't work for you if you don't try it. 
> This program DOES 
> WORK, but you must follow it EXACTLY. ESPECIALLY the 
> rules of not trying to place your name in a 
> different place. It won't work, you'll lose out on a 
> lot of money. In order for this program to work, you 
> must meet your goal of 20+ orders for REPORT #1, and 
> 100+ orders for REPORT #2, and then you'll be on 
> track to make $500,000 or more in six months. 
> 
> I AM LIVING PROOF THAT THIS PROGRAM WORKS. I am 
> sorry if you choose not to participate in this 
> program. It is really a great opportunity with 
> little cost to you. If you choose to participate, 
> follow the instructions, and you will be on your way 
> to financial security. If you are a fellow business 
> owner, and are in financial trouble like I was, or 
> you want to start your own business, participate in 
> this program as I DID. 
> 
> A PERSONAL NOTE FROM THE ORIGINATOR OF THIS PROGRAM. 
> 
> 
> By the time you have read this program and the 
> reports, you should have concluded this program is 
> legal, and could not have been created by an 
> amateur. Let me tell you a little about myself. I 
> had a profitable business for10 years. In 1987, my 
> business began falling off. I was doing the same 
> things that were previously successful for me, but 
> it wasn't working. Finally, I figured it out. It 
> wasn't me, it was the economy. Inflation and 
> recession had replaced the stable economy that had 
> been with us since 1945. I don't have to tell you 
> what happened to the unemployment rate ... because 
> many of you know from first hand experience. 
> 
> There were more failures and bankruptcies than ever 
> before. The middle 
> class was vanishing. Those who knew what they were 
> doing invested wisely and moved up. Those who did 
> not, including those who never had anything to save 
> or invest, were moving down into the ranks of the 
> poor. As the saying goes, 
> "THE RICH GET RICHER AND THE POOR GET POORER." 
> 
> The traditional methods of making money will never 
> allow you to "move up" or "get rich." Inflation will 
> see to that. You have just received 
> information that can give you financial freedom for 
> the rest of your life with NO RISK but JUST A LITTLE 
> BIT OF EFFORT. 
> 
> You can make more money in the next few months than 
> you have ever imagined. May I also point out that I 
> will not see a penny of this money, nor will anyone 
> else who has provided a testimonial for this 
> program. I have already made over 4 MILLION DOLLARS. 
> I have retired from the program after sending out 
> over 16,000 programs. Now I have several offices 
> that run this, and several other programs here in 
> the U.S. and overseas. 
> 
> Follow the program EXACTLY AS INSTRUCTED. Do not 
> change it in any way. It works exceedingly well as 
> it is. Remember to e-mail a copy of this exciting 
> program to everyone you can think of. One of the 
> people you send this to may send out 500,000 
> programs and your name will be on everyone of them. 
> Remember, the more you send out the more potential 
> customers you will reach. 
> 
> So dear friend, I have given you the ideas, 
> information, materials and 
> opportunity to become financially independent. IT IS 
> UP TO YOU NOW. THINK ABOUT THIS PROGRAM before you 
> delete it from your mailbox, as I almost did. Take a 
> little time to read it, and REALLY THINK ABOUT IT. 
> Get a pencil and figure out what could possibly 
> happen when YOU participate. Imagine the worst 
> possible response, and no matter how you calculate 
> it, you will still make a lot of money. You will 
> definitely get back what you invested. Any doubts 
> you may be having will vanish when your first orders 
> come in. IT WORKS! 
> 
> Jody Jacobs, Richmond, VA. 
> 
> HERE'S HOW THIS AMAZING PROGRAM WILL MAKE YOU 
> THOUSANDS OF DOLLAR$. 
> 
> INSTRUCTIONS: 
> This method of raising capital REALLY WORKS 100% 
> EVERY TIME. I'm sure you could use $500,000 or more 
> in the next six months. Before you say "BULL" please 
> read this program carefully. This is NOT a chain 
> letter, but a perfectly legal, money making 
> opportunity. 
> 
> Here's what you do: 
> As with all multi-level businesses, we build our 
> business by recruiting new partners, and selling our 
> products. Every state in the U.S. allows you to 
> recruit new multi-level business partners, and we 
> offer a product for EVERY dollar sent. YOUR ORDERS 
> COME BY MAIL AND ARE FILLED BY E-MAIL, so you are not 
> involved in personal selling. You do it privately in 
> your own home, store or office. This is the GREATEST 
> Multi-Level Mail Order Marketing Program anywhere. 
> 
> SIMPLICITY IS THE KEY! This is what you MUST do 
> EXACTLY! 
> 
> ===>B E L E I V E M E ! I T W O R K S !<=== 
> 
> 1. Order all 5 reports shown on the list below (you 
> can't sell Them If you don't have them - so order 
> them). 
> 
> * For each report, send $5.00 CASH, mention the NAME 
> & NUMBER OF THE REPORT YOU ARE ORDERING, YOUR E-MAIL 
> ADDRESS, and YOUR NAME & RETURN ADDRESS (in case of 
> a problem) to the person whose name appears on the 
> list next to the report. 
> 
> * If you do not live in the USA, you will have to 
> buy the $5 bills first from your local bank. 
> 
> * MAKE SURE YOUR RETURN ADDRESS IS ON THE TOP LEFT 
> CORNER OF YOUR ENVELOPE IN CASE OF ANY MAIL 
> PROBLEMS! 
> 
> * When you place your order, make sure you order 
> each of the five reports. You will need all five 
> reports so that you can save them on your computer 
> and resell them. You really need these reports, 
> otherwise people won't be able to order anything 
> from you. These reports hold IMPORTANT INFORMATION 
> which you really need to make this business a 
> success. 
> 
> * Within a few days you will receive, via e-mail, 
> each of the five reports. Save them on your computer 
> so that the reports will be accessible for you to 
> send to the 1,000's of people who will order them 
> from you. Save them on disk as a precaution, too. 
> 
> 2. IMPORTANT - DO NOT ALTER the names of the people 
> who are listed next to each report, or their 
> sequence on the list, in any way other than as 
> instructed below in steps "a" through "g" or you 
> will lose out on the majority of your profits. Once 
> you understand how this program works, you'll also 
> see how it doesn't work if you change it. Remember, 
> this method has been tested, and if you alter it, it 
> will not work. 
> a. Look below for the listing of available reports. 
> 
> b. After you've ordered the five reports, remove the 
> name and address 
> under REPORT #5. This person has made it through the 
> cycle and is no doubt counting their $500,000. 
> 
> c. Move the name and address under REPORT #4 down to 
> REPORT #5. 
> 
> d. Move the name and address under REPORT #3 down to 
> REPORT #4. 
> 
> e. Move the name and address under REPORT #2 down to 
> REPORT #3. 
> 
> f. Move the name and address under REPORT #1 down to 
> REPORT #2. 
> 
> g. Insert your name and address in REPORT #1 
> position. 
> 
> Please make sure you copy every name and address 
> ACCURATELY. Take this 
> entire program, including the modified list of 
> names, and save it to your computer. Make NO changes 
> to the INSTRUCTIONS portion of this program. Your 
> cost to participate in this is practically nothing 
> (surely you can afford $25). You obviously have an 
> Internet connection and e-mail is FREE! 
> 
> To assist you with marketing your business on the 
> internet, the 5 reports you purchase will provide 
> you with invaluable marketing information which 
> includes how to send bulk e-mails, where to find 
> thousands of free classified ads and much, much 
> more. 
> 
> How to obtain free web sites, how to obtain top 
> rankings in search engines for your web-site, how to 
> send bulk e-mail into AOL and CompuServe, how to 
> market your products on newsgroups, free classified 
> ads, electronic malls, bulletin boards, banner ads 
> and much more. There are two primary methods of 
> building your downline: 
> 
> METHOD #1 - PLACING FREE ADS ON THE INTERNET 
> Advertising on the 'Net' is very, very inexpensive, 
> and there are HUNDREDS of FREE places to advertise. 
> Let's say you decide to start small just to see how 
> well it works. Assume your goal is to get ONLY 10 
> people to participate on your first level. (Placing 
> a lot of FREE ads on the Internet will EASILY get a 
> larger response.) Also assume that everyone else in 
> YOUR ORGANIZATION gets ONLY 10 downline members. 
> 
> METHOD #2 - SENDING E-MAIL. 
> Let's say that you decide to start small, just to 
> see how it goes, and 
> we'll assume you and all those involved send out 
> only 5,000 programs each. Let's also assume that the 
> mailing receives a 0.2% response. 
> Using a good list the response could be much better. 
> Also, many people will send out hundreds of 
> thousands of programs instead of 5,000. But 
> continuing with this example, you send out only 
> 5,000 programs. With a 0.2% response, you receive 
> only 10 orders for REPORT #1 - $50. 
> 
> Those 10 people respond by sending out 5,000 
> programs each for a total of 50,000. With a response 
> 0.2%, 100 people order REPORT #2 - $500. 
> 
> Those 100 people mail out 5,000 programs each 
> totaling 500,000. With a 
> response of 0.2%, 1,000 people order REPORT #3 - 
> $5,000. 
> 
> Those 1,000 people send out 5,000 programs each 
> totaling 5,000,000. With a 0.2% response, 10,000 
> people order REPORT #4 - $50,000. 
> 
> Those 10,000 people send out 5,000 programs each 
> totaling 50,000,000. With a response of 0.2%, 
> 100,000 people order REPORT #5 sending you $5 bills 
> -$500,000. CASH. 
> 
> In this example of only 0.2% response, your total 
> income is: $50 + $500 + $5,000 + $50,000 + $500,000 
> totaling $555,550 CASH. 
> 
> DEAR FRIEND, REMEMBER with a O.2% response, 4,990 
> PEOPLE OUT OF THE 5,000 YOU MAIL TO, WILL DO 
> ABSOLUTELY NOTHING AND TRASH THIS PROGRAM. DARE TO 
> THINK FOR A MOMENT WHAT WOULD HAPPEN IF THE RESPONSE 
> IS MORE THAN 0.2%. WHAT IF YOUR FIRST 10 RESPONDENTS 
> FOR REPORT #1 DECIDE TO SEND OUT 10,000 PROGRAMS 
> EACH INSTEAD OF 5,000 EACH. 
> 
> Believe me, many people will do just that, and more. 
> YOUR COST to 
> participate in this program is practically nothing. 
> You already have an Internet connection and e-mail 
> is FREE !!! 
> 
> Follow this example to achieve the STAGGERING 
> results of $555,550 
> CASH. 
> 1st level - 10 members with $5 each 
> ................$ 50 
> 
> 2nd level - 10 members from each of those 10 in 
> 1st($5 x 100) $500 
> 
> 3rd level - 10 members from each of those 100 in 2nd 
> ($5 x 1,000) $ 5,000 
> 
> 4th level - 10 members each from those 1,000 in 3rd 
> ($5 x 10,000) $ 50,000 
> 
> 5th level - 10 members each from those 10,000 4th 
> ($5 x 100,000) $500,000 
> 
> Total $555,550 
> 
> ===>B E L E I V E M E ! I T W O R K S !<=== 
> 
> This example assumes that the people who 
> participate, will only have 10 respondents each. 
> Think for a moment, what would happen if they had 20 
> people respond. Some people get 100's of 
> participants! 
> 
> THINK ABOUT IT! For every $5.00 you receive, all you 
> must do is e-mail them the report they ordered. 
> THAT'S IT. ALWAYS PROVIDE SAME-DAY SERVICE ON ALL 
> ORDERS. This will guarantee that the e-mail THEY 
> send out, with YOUR name and address on it, will be 
> prompt because they can't advertise until they 
> receive the report from you. 
> 
> AVAILABLE REPORTS: 
> *** Order Each REPORT by NUMBER and NAME *** 
> 
> NOTE: ALWAYS SEND $5 CASH (U.S. CURRENCY) FOR EACH 
> REPORT. CHECKS NOT 
> ACCEPTED. 
> 
> IMPORTANT! SEND YOUR ORDER VIA FIRST CLASS MAIL. 
> 
> * Make sure you pay all the shipping/mailing costs. 
> Make sure the postage in stamps is correct, 
> especially when you order from someone who lives in 
> another country. If you are not sure how much 
> postage is required, ask your post office or bring 
> the mail to them and they will advise you 
> accordingly. This is VERY important because if you 
> don't pay enough postage on your mail, it WON'T 
> arrive at its destination and you WON'T receive your 
> report. Take time to do this right. You only have to 
> do it once. It's the base of your business. 
> 
> 
> * Make sure the cash (if you live outside the U.S., 
> first buy 5 $5 bills from your local bank) is well 
> concealed by wrapping it in two sheets of paper, 
> SAME SIZE AS ENVELOPE, TOTALLY COVERING THE CASH 
> from end to end (in case it moves or is shaken) in 
> the envelope so that the $5 bill can not be seen or 
> exposed in the envelope from the outside. 
> 
> YOU SHOULD CONDUCT THIS IMPORTANT TEST. WHEN THE 
> ENVELOPE CONTAINING THE CASH WRAPPED IN TWO SHEETS 
> OF PAPER IS HELD UP AGAINST A STRONG LIGHT SOURCE 
> BEHIND THE ENVELOPE, IF YOU CAN SEE THE CASH THROUGH 
> THE ENVELOPE THEN SOMEONE ELSE CAN ALSO SEE IT. YOU 
> WANT TO PREVENT THEFT. BE SURE YOU CAN NOT SEE ANY 
> PART OF THE CASH AT ALL. 
> 
> * On one of those sheets of paper, include: 
> 
> (a) the number & name of the report you are 
> ordering, 
> (b) your e-mail address, 
> (c) your name & postal address. 
> 
> PLACE YOUR ORDER FOR THESE REPORTS NOW: 
> 
> 
________________________________________________________________ 
_______ 
> 
> 
> REPORT #1 "The Insider's Guide to Advertising for 
> Free on the Internet" 
> ORDER REPORT #1 FROM: 
> 
> Arthur Kong 
   P.O. Box 1290 
   Davis, CA 95617 
> U.S.A. 
_______________________________________________________________ 
____ 
> 
> 
> REPORT #2 "The Internet Guide to Sending 1,000,000 
> e-mails each week, for 
> less than $0.14 per day." This by itself can make 
> you big bucks, and can be 
> done in just a few minutes. 
> 
> ORDER REPORT #2 FROM: 
> 
> Pedro Brannum 
   P.O. Box 660753 
   Sacramento, CA 95866-0753 
> U.S.A. 
________________________________________________________________ 
_______ 
> 
> 
> REPORT #3 "The Secrets to Multilevel Marketing on 
> the Internet" 
> 
> ORDER REPORT #3 FROM: 
> 
> William Brannum 
   4309 Oregon St. # 115 
   New Hope, MN 55428 
>U.S.A. 
________________________________________________________________ 
____ 
> 
> 
> REPORT #4 "How to become a Millionaire utilizing the 
> Power of Multilevel 
> Marketing and the Internet" 
> 
> ORDER REPORT #4 FROM: 
> 
> John Silva 
   1724 Norboe St. 
   Corcoran CA 93212 
> U.S.A. 
________________________________________________________________ 
_______ 
> 
> 
> REPORT # 5 : "HOW TO SEND ONE MILLION E-MAILS FOR 
> FREE" 
> 
> ORDER REPORT #5 FROM: 
> 
> Kim Aldrich P.O. Box 403 Sylvania, Ohio 43560 
> U.S.A. 
> 
> 
> ******* TIPS FOR SUCCESS ******* 
> 
> *TREAT THIS AS YOUR BUSINESS. Be prompt, 
> professional, and follow the 
> directions accurately. 
> 
> *Send for the five reports IMMEDIATELY, so you will 
> have them when the 
> orders start coming in because: When you receive a 
> $5 order, you MUST send 
> out the requested report. 
> 
> *ALWAYS PROVIDE SAME-DAY SERVICE ON THE ORDERS YOU 
> RECEIVE. 
> 
> *Be patient and persistent with this program. If you 
> follow the 
> instructions exactly as laid out here, your results 
> WILL BE SUCCESSFUL. 
> 
> *ABOVE ALL, HAVE FAITH IN YOURSELF, AND KNOW YOU 
> WILL SUCCEED. 
> 
> ******* YOUR SUCCESS GUIDELINES ******* 
> 
> Follow these guidelines to guarantee your success: 
> 
> *If you don't receive 20 orders for REPORT #1 within 
> two weeks, continue 
> advertising or sending e-mails on this program until 
> you do. 
> 
> *A couple of weeks later you should receive at least 
> 100 orders for REPORT 
> #2. If you don't, continue advertising or sending 
> e-mails on this program 
> until you do. 
> 
> *Once you have received 100 or more orders for 
> REPORT #2, YOU CAN RELAX, 
> because the system is already working for you, and 
> the cash will continue 
> to roll in. 
> 
> THIS IS IMPORTANT TO REMEMBER: 
> 
> Every time your name is moved down on the list, you 
> are placed in front of 
> a DIFFERENT report. You can KEEP TRACK of your 
> PROGRESS by watching which 
> report people are ordering from you. If you want to 
> generate more income, 
> send another batch of e-mails or continue placing 
> ads and start the whole 
> process again. There is no limit to the income you 
> will generate from this 
> business. 
> 
> Before you make your decision as to whether or not, 
> you want to participate 
> in this program, please answer one question. DO YOU 
> WANT TO CHANGE YOUR 
> LIFE? 
> 
> If the answer is 'yes', please look at the following 
> facts about this 
> program: 
> 
> 1. YOU ARE SELLING A PRODUCT WHICH DOES NOT COST 
> ANYTHING TO PRODUCE. 
> 
> 2. YOU ARE SELLING A PRODUCT WHICH DOES NOT COST 
> ANYTHING TO SHIP. 
> 
> 3. YOU ARE SELLING A PRODUCT WHICH DOES NOT COST YOU 
> ANYTHING TO ADVERTISE. 
> 
> 4. YOU ARE UTILIZING THE POWER OF THE INTERNET AND 
> THE POWER OF MULTI-LEVEL 
> MARKETING TO DISTRIBUTE YOUR PRODUCT ALL OVER THE 
> WORLD. 
> 
> 5. YOUR ONLY EXPENSES OTHER THAN YOUR INITIAL $25 
> INVESTMENT IS YOUR TIME! 
> 
> 6. VIRTUALLY ALL THE INCOME YOU GENERATE FROM THIS 
> PROGRAM IS PROFIT! 
> 
> 7. THIS PROGRAM WILL CHANGE YOUR LIFE FOREVER. 
> 
> 
> ******* T E S T I M O N I A L S ******* 
> This program does work, but you must follow it 
> EXACTLY! Especially the rule 
> of not trying to place your name in a different 
> position. It won't work, 
> and you'll lose a lot of potential income. I'm 
> living proof that it works. 
> 
> "It is really a great opportunity to make relatively 
> easy money, with so 
> little cost to you. If you choose to participate, 
> follow the program 
> exactly, and you'll be on your way to financial 
> security." 
> 
> Steven Bardfield, Portland, OR. 
> *********************************************************** 
> 
> 
> My name is Mitchell. My wife, Jody, and I live in 
> Chicago, IL. I am a cost 
> accountant with a major U.S. corporation and I'm 
> making pretty good money. 
> When I received the program I grumbled to Jody about 
> receiving "junk mail." 
> I made fun of the whole thing, spouting my knowledge 
> of the population and 
> percentages involved. I "knew" it wouldn't work. 
> Jody totally ignored my 
> "supposed" intelligence and jumped in with both 
> feet. I made merciless fun 
> of her, and was ready to lay the old saying, "I told 
> you so" on her when 
> the thing didn't work. Well, the laugh was on me. 
> 
> Within two weeks, she had received over 50 
> responses. Within 45 days she 
> had received over $147,200 in $5 bills. I was 
> shocked to say the least. I 
> was sure that I had it all figured out and that it 
> wouldn't work. I AM a 
> believer now. I have joined Jody in her "hobby". 
> 
> I did have seven years more to retirement. With this 
> new found "hobby" I 
> retired. We owe it all to MLM. 
> 
> Mitchell Wolf, CPA, Chicago, IL. 
> ************************************************************ 
> 
> 
> The main reason for this letter is to convince you 
> that this system is 
> honest, lawful, extremely profitable, and is a good 
> way to get a large 
> amount of money in a short time. I received this 
> program several times by 
> e-mail before I finally decided to check it out. 
> 
> I joined just to see what one could expect in return 
> for the minimum 
> effort, and money invested. To my astonishment, I 
> received $36,470.00 in 
> the first 14 weeks, with money still coming in every 
> day in the mail. > 
> Charles Morris, Esq. 
> ************************************************************ 
> 
> 
> I'm not the gambling type. It took me several weeks 
> to make up my mind to 
> participate in this program. But conservative that I 
> am, I decided that the 
> initial investment was so little. There was just no 
> way that I wouldn't get 
> enough orders to at least get my money back. Boy, 
> was I surprised when I 
> found my medium-size post office box crammed with 
> orders. For a while, it 
> got so overloaded that I had to start picking up my 
> mail at the window. 
> I'll make more money this year than any 10 years of 
> my working life before. 
> The nice thing about this deal is that it doesn't 
> matter where people live. 
> There simply isn't a better investment with a faster 
> return. 
> 
> Paige Willis, Des Moines, IA. 
> ************************************************************ 
> 
> I had received this program many times before. Each 
> time I deleted it. 
> Later I wondered if I shouldn't have given it a try. 
> Of course, I had no 
> idea who to contact to get another copy, so I had to 
> wait until I was 
> e-mailed another program. Fortunately, 11 months 
> later this program was 
> e-mailed to me. I didn't delete it this time. I made 
> more than $41,000 on 
> the first try! 
> 
> Violet Wilson, Johnstown, PA. 
> *********************************************************** 
> 
> 
> This is my third time participating in this program. 
> My wife and I have 
> quit our jobs, and will soon buy a home on the beach 
> and live off the 
> interest on the money we have received. The only way 
> on earth that this 
> plan will work for you is to get into it. For your 
> sake, and for your 
> family's sake, don't pass up this golden 
> opportunity. Good luck and happy 
> spending! 
> 
> Kerry Ford, Centerport, NY. 
> ************************************************************* 
> 
> 
> ORDER YOUR REPORTS TODAY AND GET STARTED ON YOUR 
> ROAD TO FINANCIAL FREEDOM! 
> 
> HAVE A PROSPEROUS DAY 
> 
> 
> 
> ============================ 
> 
> This mailing is done by an independent marketing 
> company. We apologize if 
> this message has reached you in error. Save the 
> Planet! Save the Trees! 
> Advertise via e-mail. No wasted paper! Delete with 
> one simple keystroke. 
> Less refuse in our dumps. This is the new way of the 
> new millennium. 
> 
> **************************************** 
> * THIS IS A ONE-TIME EMAIL. NO REQUEST * 
> * FOR REMOVAL IS REQUIRED. YOU WILL * 
> * NOT RECEIVE ANY FURTHER EMAIL. * 
> **************************************** 
> All our mailings are sent complying to the proposed 
> United States Federal 
> requirements for commercial e-mail: Section 301 
> Paragraph (a)(2)(C) of S. 
> 618. 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> arthur kong 
> __________________________________________________